@charset "utf-8";

body{
	font-family: "メイリオ", Meiryo, Hiragino Sans, Hiragino Kaku Gothic ProN, 'ヒラギノ角ゴ ProN W3', 'ヒラギノ角ゴ Pro W3', Helvetica Neue, Helvetica, sans-serif;
	margin: 0 auto;
	padding: 0;
	letter-spacing:0;
	-webkit-text-size-adjust: 100%;
	font-size:17px;
	max-width:100%;
	/*background: url("../../../../image/member/project_s/ex_kaiseki_all/bg1.png") no-repeat fixed #000000;*/
	background-color: #e1b125;
	background-image: url("https://www.transparenttextures.com/patterns/reticular-tissue.png");
	line-height:1.8;
}

/*-------------------------------------------*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

img {border: none;width:100%;}

a{
	color:#000;
	text-decoration:none;
}
a img:hover{
	opacity:0.7;
}

p{
	margin:0;
}

a:hover{
	color:#0000cd;
}

.mincho{
	font-family: 'Noto Serif JP', sans-serif;
	font-weight:300;
}

.mincho2{
	font-family: 'Noto Serif JP', sans-serif;
	font-weight:500;
}

.mincho3{
	font-family: 'Noto Serif JP', sans-serif;
	font-weight:700;
}

.mincho4{
	font-family: 'Noto Serif JP', sans-serif;
	font-weight:900;
}

.gothic1{
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:300;
}

.gothic2{
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:400;
}

.gothic3{
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:700;
}

.gothic4{
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:800;
}

.ls0{letter-spacing:0 !important;}0
.lh1{line-height:1 !important;}
.lh1_1{line-height:1.1 !important;}
.lh1_2{line-height:1.2 !important;}
.lh1_3{line-height:1.3 !important;}
.lh1_4{line-height:1.4 !important;}
.lh1_5{line-height:1.5 !important;}
.lh1_6{line-height:1.6 !important;}
.lh1_7{line-height:1.7 !important;}
.lh1_8{line-height:1.8 !important;}
.lh1_9{line-height:1.9 !important;}
.lh2{line-height:2 !important;}

.bold1{font-weight:300;}
.bold4{font-weight:900;}

br{display:inline-block;}

br.blk{display: inline-block;}
br.spbr{display: none;}
br.pcbr{display: inline-block;}

.pc-only{display: inline-block;}
.sp-only{display: none;}

.width100{width:100%;}
.width95{width:95%;}
.width90{width:90%;}
.width80{width:80%;}
.width70{width:70%;}
.width60{width:60%;}
.width50{width:50%;}
.width40{width:40%;}
.width30{width:30%;}
.width20{width:20%;}
.width15{width:15%;}
.width10{width:10%;}
.width8{width:8%;}
.width5{width:5%;}

.white{color:#FFFFFF;}

.black{color:#000000;}

.fs100{font-size:100px !important;}
.fs110{font-size:110px !important;}
.fs120{font-size:120px !important;}
.fs130{font-size:130px !important;}
.fs140{font-size:140px !important;}
.fs150{font-size:150px !important;}

/*-------------------------------------------*/

canvas#c{
	display:block;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:0 auto;
	z-index:-9000;
	animation: open_anime 8s linear;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	opacity:0;
}

@keyframes open_anime {
	0% { opacity:1; z-index:10000;}
	60% { opacity:1; z-index:10000;}
	80%{ opacity:0; z-index:10000;}
	100% { opacity:0; z-index:-10000;}
}

/*-------------------------------------------*/
.fixed_chan{
	position:fixed;
	z-index:999999;
	bottom:0;
	right:5rem;
	width:20%;
}
.fixed_chan img{
	width:100%;
	max-width:200px;
}
/*-------------------------------------------*/
#wrapper_mae{background-color:#fff6e5;}
/*-------------------------------------------*/
.header2303 {
	background:url(../../../../images/project/neo/op2303pc.png) top center no-repeat;
	width: 100%;
	height: 850px;
	margin: 0 auto;
	position:relative;
	padding:1px 0;
	z-index:3;
	/*animation:headerbg3_anime 2s linear infinite;*/
}
.header2303um {
	background:url(../../../../images/project/neo/op2303pcum.png) top center no-repeat;
	width: 100%;
	height: 850px;
	margin: 0 auto;
	position:relative;
	padding:1px 0;
	z-index:3;
	/*animation:headerbg3_anime 2s linear infinite;*/
}
.header2303mae {
	background:url(../../../../images/project/neo/mae2303pc.png) top center no-repeat;
	width: 100%;
	height: 600px;
	margin: 0 auto;
	position:relative;
	padding:1px 0;
	z-index:3;
	/*animation:headerbg3_anime 2s linear infinite;*/
}

/*========= 背景動画設定のCSS ===============*/
#video-area{
    position: absolute;/*h1の中央寄せ配置の起点とするためのrelative*/
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}
#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
    opacity:.1;
}
.header_line{
    position: absolute;
    z-index:1;
    bottom:0;
    width:100%;
}
.header_sl_top {
	width: 100%;
	max-width:840px;
	margin: 0 auto;
	position:absolute;
	padding:1px 0;
	z-index:0;
	left: 0;
	right: 0;
	padding:0 5% 20% 5%;
}

/*-------------------------------------------*/
.form_wrap {
    z-index: 10;
    position: relative;
    margin: -505px auto 11px;
    max-width: 700px;
    width:100%;
    padding-bottom:6%;
}
.form_wrap_mae {
    z-index: 10;
    position: relative;
    margin: 340px auto 11px;
    max-width: 780px;
    width:100%;
}
/*-------------------------------------------*/
.subbg{
	width:100%;
	max-width:780px;
	background:#c22823;
	background-image: url("https://www.transparenttextures.com/patterns/brilliant.png");
	margin:0 auto;
	position: relative;
    z-index: 9999;
    padding: 0.8rem;
}

.sub_box {
	background-color: #D52916;
	background-image: url("https://www.transparenttextures.com/patterns/brilliant.png");
    margin: 0 auto;
    font-size: 6rem;
    font-family: 'Noto Serif JP', sans-serif;
    font-weight: 600;
    text-align: center;
    padding:2.5rem 1rem;
/*    background:#f5eacf;
	color:#a70c16;*/
	color:#f5eacf;
/*
	  text-shadow    : 
       5px  5px 10px #c22823,
      -5px  5px 10px #c22823,
       5px -5px 10px #c22823,
      -5px -5px 10px #c22823,
       5px  0px 10px #c22823,
       0px  5px 10px #c22823,
      -5px  0px 10px #c22823,
       0px -5px 10px #c22823;*/
}
/*-------------------------------------------*/
.subbg2{
	width:100%;
	max-width:780px;
	margin:0 auto;
	position: relative;
    z-index: 9999;
    padding: 0.8rem;
	border: 0.5rem double rgba(247,58,10,0.8);
	background:rgba(255,190,145,0.9);
}

.sub_box2 {
	background-color: #f73a00;
	background-color: #d52916;
	background-image: url("https://www.transparenttextures.com/patterns/p1.png");
    margin: 0 auto;
    padding: 2rem;
    font-size: 6rem;
    font-family: 'Noto Serif JP', sans-serif;
    font-weight: 600;
    text-align: center;
/*    background:#f5eacf;
	color:#a70c16;*/
	color:#f5eacf;
}
/*-------------------------------------------*/

.formbox{
	background:rgba(255,255,255,0.9);
	width:100%;
	margin:0 auto;
	padding:1rem;
}
.form_wrap_newts .formbox{
	background:rgba(255,255,255,0.5);
	width:100%;
	margin:0 auto;
	padding:1rem 2rem;
}


.formbox2{
	background:rgba(255,255,255,0.9);
	width:100%;
	margin:0 auto;
	padding:1rem 2rem;
}
.form_wrap_newts .formbox2{
	background:rgba(255,255,255,0.5);
	width:100%;
	margin:0 auto;
	padding:1rem 2rem;
}




.formbox3{
	background:rgba(253,245,202,0.7);
	width:100%;
	margin:1rem auto 0 auto;
	padding:1rem;
}
/**********************************************/

.fild{
	width:40%;
	font-size:14px;
    padding: 5px;
    font-family: "メイリオ", Meiryo, Hiragino Sans, Hiragino Kaku Gothic ProN, 'ヒラギノ角ゴ ProN W3', 'ヒラギノ角ゴ Pro W3', Helvetica Neue, Helvetica, sans-serif;
    border:#1C1C1C solid 0.1rem;
    background:#E9F5FD;
}

.fild2 {
    width: 22%;
	font-size:14px;
    padding: 5px;
    margin: 0 0 0 5px;
    font-family: "メイリオ", Meiryo, Hiragino Sans, Hiragino Kaku Gothic ProN, 'ヒラギノ角ゴ ProN W3', 'ヒラギノ角ゴ Pro W3', Helvetica Neue, Helvetica, sans-serif;
    border:#1C1C1C solid 0.1rem;
    background:#E9F5FD;
}

/************************************************/
/**********************************************/
.button_bg{
	margin:1rem auto 0 auto;
}

.applicationButton01 {
	width: 100%;
	height: 0;
	padding-bottom:19%;
	text-indent: -9999px;
	background: url(../../../../images/project/neo/button2303.png) center top / 100% 100% no-repeat;
	cursor:pointer;
	border: none;
	margin: 1rem auto;
	display:block;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	border-radius:10px;

}

.applicationButton01:hover {
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}
/**********************************************/
.y-shadow {
	text-shadow: 0px 0px 10px #FFF000;
}

.b-shadow {
	text-shadow: 
	0px 0px 10px #000000,
	0px 0px 10px #000000,
	;
}


/**********************************************/

.movie_waku_top{
	max-width: 750px;
	width:98%;
	margin:0 auto;
	position:relative;
	z-index:99999;
}
.movie_waku{
	background:#000;
	border:1px solid #999;
	margin:0 auto;
	width:684px;
}

/**********************************************/

.header_timer{
	border:1px solid #999999;
	padding:10px 10px 14px 10px;
	line-height:1;
	display:inline-block;
	margin:10px auto 0;
	font-size:18px;
	letter-spacing:0.5rem;
}

.footer_timer{
	letter-spacing:0.5rem;
	text-align:center;
}

/*-------------------------------------------*/

@keyframes contentback_anime {
	0% { background:url(../../../../image/member/project_s/ex_kaiseki_all/line2_tate_right_2.png) right top repeat-y , url(../../../../image/member/project_s/ex_kaiseki_all/line2_tate_left_2.png) left top repeat-y ,#000000; }
	30% { background:url(../../../../image/member/project_s/ex_kaiseki_all/line2_tate_right_2.png) right top repeat-y , url(../../../../image/member/project_s/ex_kaiseki_all/line2_tate_left_2.png) left top repeat-y ,#000000; }
	55% { background:url(../../../../image/member/project_s/ex_kaiseki_all/line2_tate_right.png) right top repeat-y , url(../../../../image/member/project_s/ex_kaiseki_all/line2_tate_left.png) left top repeat-y ,#000000; }
	90% { background:url(../../../../image/member/project_s/ex_kaiseki_all/line2_tate_right_2.png) right top repeat-y , url(../../../../image/member/project_s/ex_kaiseki_all/line2_tate_left_2.png) left top repeat-y ,#000000; }
	100% { background:url(../../../../image/member/project_s/ex_kaiseki_all/line2_tate_right_2.png) right top repeat-y , url(../../../../image/member/project_s/ex_kaiseki_all/line2_tate_left_2.png) left top repeat-y ,#000000; }
}

.content-back{
	max-width: 776px;
	width:98%;
	margin: 0 auto;
	border-left: 1px solid #fcfcfc;
	border-right: 1px solid #fcfcfc;
	box-shadow: 0 0px 13px 2px #F47A71, 0 0px 5px 4px #FFCAC1;
	position: relative;
	z-index: 999;
	background:#fcfcfc;
	color:#111111;
}
.content-back2{
	max-width: 750px;
	width:98%;
	margin: 0 auto ;
	border-left: 1px solid #FB953C;
	border-right: 1px solid #FB953C;
	box-shadow: 0 0px 3px 2px #D86C0E, 0 0px 20px 4px #D86C0E;
	position: relative;
	z-index: 3;
	background:#fcfcfc;
	color:#111111;
}
.content-back3{
	max-width: 750px;
	width:98%;
	margin: 0 auto ;
	border-left: 1px solid #FB3705;
	border-right: 1px solid #FB3705;
	box-shadow: 0 0px 3px 2px #BA1805, 0 0px 20px 4px #BA1805;
	position: relative;
	z-index: 3;
	background:#fcfcfc;
	color:#111111;
}
.main{
	width:100%;
	margin:0 auto;
	padding:1rem 0;
	position:relative;
	z-index:4;
}

.main p{
	padding:2rem 4rem;
}

/*-------------------------------------------*/
/*-------------------------------------------*/

/*-------------------------------------------*/


.janp_bt1{
	border:1px solid #12f9ff;
	border-radius:100px;
	font-family: 'Noto Serif JP', sans-serif;
	font-size:30px;
	color:#12f9ff;
	background:url("../../../../image/member/project_s/ex_kaiseki_all/w2.png") right 20px center no-repeat #000;
	padding:3% 0 3.2%;
	display:block;
	margin:20px auto;
	width:90%;
	text-align:center;
}

.janp_bt1:hover{
	color:#000;
	background:url("../../../../image/member/project_s/ex_kaiseki_all/b2.png") right 20px center no-repeat #12f9ff;
}

.janp_bt1.mini{
	font-size:16px;
	color:#000;
	background:url("../../../../image/member/project_s/ex_kaiseki_all/b2.png") right 10px center / 15px 15px no-repeat #4bbabd;
	margin:0 auto;
	width:100%;
}

.janp_bt1:hover{
	opacity:0.7;
}

.janp_bt2{
	border:1px solid #FFF000;
	border-radius:100px;
	font-family: 'Noto Serif JP', sans-serif;
	font-size:26px;
	font-weight:800;
	color:#333;
	background: linear-gradient(to right, #FFFFFF 0%, #f9ef93 25%, #ffe500 50%, #f9ef93 75%, #FFFFFF 100%) 0% center / 200% auto;
	padding:3% 0 3.2%;
	display:block;
	margin:0 auto;
	width:90%;
	text-align:center;
	animation: gradation_text 4s linear infinite;
	box-shadow:
	0px 6px 0px #756408, 0px 3px 6px rgba(0,0,0,.4),
	0px 0px 3px rgba(255,255,255,.5) inset,
	0px -2px 4px 4px rgba(0, 0, 0, 0.1) inset;
}

.janp_bt2:hover{
	color:#000;
	background:url("../../../../image/member/project_s/ex_kaiseki_all/b2.png") right 20px center no-repeat #12f9ff;
	animation: none;
}


/*-------------------------------------------*/

/*-------------------------------------------*/

.gradation_text1 {
	background: linear-gradient(to right, #FFFFFF 0%, #f9ef93 25%, #ffe500 50%, #f9ef93 75%, #FFFFFF 100%) 0% center / 200% auto;
	background-clip: text;
	-webkit-background-clip: text;
	text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
	animation: gradation_text 4s linear infinite;
}

.gradation_text2 {
	background: linear-gradient(to right, #FFFFFF 0%, #EEEEEE 25%, #999999 50%, #EEEEEE 75%, #FFFFFF 100%) 0% center / 200% auto;
	background-clip: text;
	-webkit-background-clip: text;
	text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
	animation: gradation_text 4s linear infinite;
}

.gradation_text3 {
background: linear-gradient(to right, rgba(217,217,217,1) 0%, rgba(157,220,220,1) 10%, rgba(207,207,207,1) 23%, rgba(75,224,224,1) 51%, rgba(193,193,193,1) 61%, rgba(138,231,231,1) 71%, rgba(211,213,213,1) 83%, rgba(228,226,225,1) 100%) 0% center / 200% auto;
background-clip: text;
	-webkit-background-clip: text;
	text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
	animation: gradation_text 4s linear infinite;
}

.gradation_text4 {
background: linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(186,186,186,1) 14%, rgba(255,255,255,1) 32%, rgba(156,156,156,1) 41%, rgba(235,235,235,1) 52%, rgba(255,255,255,1) 68%, rgba(173,173,173,1) 85%, rgba(255,255,255,1) 100%) 0% center / 200% auto;
background-clip: text;
	-webkit-background-clip: text;
	text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
	animation: gradation_text 4s linear infinite;
}

.gradation_text5 {
	background: linear-gradient(to right, #82defe 16.6%, #fe8ece 33.2%, #feaba5 49.8%, #fff7a2 66.4%, #63c091 83%, #82defe 100%) 0% center / 200% auto;
	background-clip: text;
	-webkit-background-clip: text;
	text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
	animation: gradation_text 4s linear infinite;
}


@keyframes gradation_text {
	to { background-position-x: 200%; }
}

.hadou1{
	animation: hadou1 2s linear infinite;
}

@keyframes hadou1 {
	0% {
	text-shadow: 
	0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
	  text-shadow    : 
	       5px  5px 10px rgba(0, 255, 255, 0.70),
	      -5px  5px 10px rgba(0, 255, 255, 0.70),
	       5px -5px 10px rgba(0, 255, 255, 0.70),
	      -5px -5px 10px rgba(0, 255, 255, 0.70),
	       5px  0px 10px rgba(0, 255, 255, 0.70),
	       0px  5px 10px rgba(0, 255, 255, 0.70),
	      -5px  0px 10px rgba(0, 255, 255, 0.70),
	       0px -5px 10px rgba(0, 255, 255, 0.70); 
	}

	100% {
	0 0 0 rgba(0, 0, 0, 0);
	}
}

.hadou2{
	animation: hadou2 2s linear infinite;
}

@keyframes hadou2 {
	0% {
	text-shadow: 
	0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
	  text-shadow    : 
	       5px  5px 10px rgba(255, 226, 66, 0.70),
	      -5px  5px 10px rgba(255, 226, 66, 0.70),
	       5px -5px 10px rgba(255, 226, 66, 0.70),
	      -5px -5px 10px rgba(255, 226, 66, 0.70),
	       5px  0px 10px rgba(255, 226, 66, 0.70),
	       0px  5px 10px rgba(255, 226, 66, 0.70),
	      -5px  0px 10px rgba(255, 226, 66, 0.70),
	       0px -5px 10px rgba(255, 226, 66, 0.70);
	}

	100% {
	0 0 0 rgba(0, 0, 0, 0);
	}
}

.hadou3{
	animation: hadou2 2s linear infinite;
}
.hadou4{
	animation: hadou4 2s linear infinite;
}

@keyframes hadou4 {
	0% {
	text-shadow: 
	0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
	  text-shadow    : 
	       5px  5px 10px rgba(233, 72, 5, 0.70),
	      -5px  5px 10px rgba(233, 72, 5, 0.70),
	       5px -5px 10px rgba(233, 72, 5, 0.70),
	      -5px -5px 10px rgba(233, 72, 5, 0.70),
	       5px  0px 10px rgba(233, 72, 5, 0.70),
	       0px  5px 10px rgba(233, 72, 5, 0.70),
	      -5px  0px 10px rgba(233, 72, 5, 0.70),
	       0px -5px 10px rgba(233, 72, 5, 0.70);
	}

	100% {
	0 0 0 rgba(0, 0, 0, 0);
	}
}

.hadou5{
	animation: hadou5 2s linear infinite;
}

@keyframes hadou5 {
	0% {
	text-shadow: 
	0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
	  text-shadow    : 
	       5px  5px 10px rgba(250, 39, 9, 0.70),
	      -5px  5px 10px rgba(250, 39, 9, 0.70),
	       5px -5px 10px rgba(250, 39, 9, 0.70),
	      -5px -5px 10px rgba(250, 39, 9, 0.70),
	       5px  0px 10px rgba(250, 39, 9, 0.70),
	       0px  5px 10px rgba(250, 39, 9, 0.70),
	      -5px  0px 10px rgba(250, 39, 9, 0.70),
	       0px -5px 10px rgba(250, 39, 9, 0.70);
	}

	100% {
	0 0 0 rgba(0, 0, 0, 0);
	}
}

.hadou6{
	animation: hadou6 2s linear infinite;
}

@keyframes hadou6 {
	0% {
	text-shadow: 
	0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
	  text-shadow    : 
	       5px  5px 10px rgba(255, 240, 165, 0.70),
	      -5px  5px 10px rgba(255, 240, 165, 0.70),
	       5px -5px 10px rgba(255, 240, 165, 0.70),
	      -5px -5px 10px rgba(255, 240, 165, 0.70),
	       5px  0px 10px rgba(255, 240, 165, 0.70),
	       0px  5px 10px rgba(255, 240, 165, 0.70),
	      -5px  0px 10px rgba(255, 240, 165, 0.70),
	       0px -5px 10px rgba(255, 240, 165, 0.70);
	}

	100% {
	0 0 0 rgba(0, 0, 0, 0);
	}
}










/***************************************************/


.hadou_box1{
	animation: hadou_box1 2s linear infinite;
}

@keyframes hadou_box1 {
	0% {
	box-shadow: 
	0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
	  box-shadow    : 
	       5px  5px 10px rgba(255, 198, 0, 0.3),
	      -5px  5px 10px rgba(255, 198, 0, 0.3),
	       5px -5px 10px rgba(255, 198, 0, 0.3),
	      -5px -5px 10px rgba(255, 198, 0, 0.3),
	       5px  0px 10px rgba(255, 198, 0, 0.3),
	       0px  5px 10px rgba(255, 198, 0, 0.3),
	      -5px  0px 10px rgba(255, 198, 0, 0.3),
	       0px -5px 10px rgba(255, 198, 0, 0.3); 
	}

	100% {
	box-shadow: 
	0 0 0 rgba(0, 0, 0, 0);
	}
}


.hadou_box2{
	animation: hadou_box2 2s linear infinite;
}

@keyframes hadou_box2 {
	0% {
	box-shadow: 
	0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
	  box-shadow    : 
	       0 30px 20px rgba(0, 255, 255, 0.8);
	}

	100% {
	box-shadow: 
	0 0 0 rgba(0, 0, 0, 0);
	}
}


.hadou_box4 {
	animation: hadou_box4 2s linear infinite;
}

@keyframes hadou_box4 {
	0% {
		box-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
		box-shadow:
			15px 15px 20px rgba(250, 39, 9, 0.70),
			-15px 15px 20px rgba(250, 39, 9, 0.70),
			15px -15px 20px rgba(250, 39, 9, 0.70),
			-15px -15px 20px rgba(250, 39, 9, 0.70),
			15px 0px 20px rgba(250, 39, 9, 0.70),
			0px 15px 20px rgba(250, 39, 9, 0.70),
			-15px 0px 20px rgba(250, 39, 9, 0.70),
			0px -15px 20px rgba(250, 39, 9, 0.70);
	}

	100% {
		box-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}
}

.hadou_box5 {
	animation: hadou_box5 2s linear infinite;
}

@keyframes hadou_box5 {
	0% {
		box-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
		box-shadow:
			15px 15px 20px rgba(247, 220, 77, 0.6),
			-15px 15px 20px rgba(247, 220, 77, 0.6),
			15px -15px 20px rgba(247, 220, 77, 0.6),
			-15px -15px 20px rgba(247, 220, 77, 0.6),
			15px 0px 20px rgba(247, 220, 77, 0.6),
			0px 15px 20px rgba(247, 220, 77, 0.6),
			-15px 0px 20px rgba(247, 220, 77, 0.6),
			0px -15px 20px rgba(247, 220, 77, 0.6);
	}

	100% {
		box-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}
}

.sentou1{
	font-size:30px;
	margin-right:5px;
}

/*-------------------------------------------*/
/*-------------------------------------------*/

.contact_bg table{
	width:90%;
	margin:0 auto;
	font-size:14px;
	border-collapse: collapse;
}

.contact_bg table th{
	background:#EEEEEE;
	border:1px solid #DDDDDD;
	padding:5px;
}

.contact_bg table td{
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	padding:5px;
}
/*-------------------------------------------*/
/*-------------------------------------------*/



.b-box{
	background: #000000;
	padding: 0.3em 0.2em 0.2em 0.2em;
	display:inline-block;
	line-height:1;
	margin: 0.1em 0.3em 0.1em 0;
	color: #FFFFFF;
}

.youkou_bg {
	background:#F2F2F2;
	width: 100%;
	border: 1px solid #D9D7D7;
}

.youkou_t {
	margin:0 auto;
	border-collapse:collapse;
	border:solid 0.1rem #8B773E;
	width:90%;
}
.youkou_t th{
	background:#FEEFC5;
	width:18%;
	padding:0.5rem;
	border:solid 0.1rem #8B773E;
	font-weight:normal;
	vertical-align:top;
}
.youkou_t td{
	background:#fcfcfc;
	padding:0.5rem;
	border:solid 0.1rem #8B773E;
}
.youkou_t p{
	padding:1rem;
}

/*-------------------------------------------*/
/*-------------------------------------------*/

.info_bg{
	width:90%;
	margin:0 auto;
	border-collapse: collapse;
}



.info_bg th{
	width:150px;
	font-size:16px;
	background:#444444;
	color:#FFFFFF;
	border:1px solid #999999;
	vertical-align:top;
	padding:20px 10px;
	font-family: 'Noto Serif JP', sans-serif;
	letter-spacing:0;
}

.info_bg th .fs12.bold1{
	display:block;
	margin-bottom:0;
}

.info_bg td{
	min-width:50px;
	background:#EEEEEE;
	border:1px solid #999999;
	font-size:16px;
	padding:10px 10px;
}

.info_bg td p.center{
	text-align:center;
}
.info_bg td p.tm10{margin:10px 0;}
.info_bg td p.tm20{margin:20px 0;}


a.sv_janp_bt {
	background: url("../../../../image/member/project_s/ex_kaiseki_all/b2.png") no-repeat center right 10px , rgb(254,254,254); /* Old browsers */
	background: url("../../../../image/member/project_s/ex_kaiseki_all/b2.png") no-repeat center right 10px , -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(219,219,219,1) 86%, rgba(226,226,226,1) 100%); /* FF3.6-15 */
	background: url("../../../../image/member/project_s/ex_kaiseki_all/b2.png") no-repeat center right 10px , -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(219,219,219,1) 86%,rgba(226,226,226,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: url("../../../../image/member/project_s/ex_kaiseki_all/b2.png") no-repeat center right 10px , linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(219,219,219,1) 86%,rgba(226,226,226,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	color: #000000;
	border: 1px solid #999999;
	border-collapse:collapse;
	margin-top: -1px;
	text-decoration:none;
	display:inline-block;
	padding: 20px 0;
	margin: 0 auto;
	border-radius:50px;
	box-sizing: border-box;
	width:90%;
	cursor:pointer;
}

a.sv_janp_bt:hover {
	background: url("../../../../image/member/project_s/ex_kaiseki_all/b2.png") no-repeat center right 10px , rgb(254,254,254);
	text-decoration:underline;
}

.input_bg{
	width:90%;
	margin:0 auto;
	border-collapse: collapse;
	margin:35px auto;
}

/*-------------------------------------------*/

#footer{
	width: 100%;
	margin: 0px auto 0 auto;
	color: #ffffff;
	font-size: 13px;
	letter-spacing: 5px;
	padding-top:20px;
	padding-bottom:5px;
	background:#000000;
	background:url(../../../../image/member/project_s/ex_kaiseki_all/gold.gif) #000 top center repeat-x;
	box-shadow:0 0 3px 2px #FEE463 , 0 0 20px 1px #FFEFA0;
	position:relative;
	z-index:1100;
}

.top a{
	width:120px;
	margin:10px 20px 10px 20px;
	color:#ffffff;
	text-align:center;
}

.top a:hover{
	width:120px;
	color:#ff4500;
	text-align:center;
}

/*-------------------------------------------*/
.applicationButton {
	width: 90%;
	height: 0;
	padding-bottom:20%;
	text-indent: -9999px;
	background: url(../../../../image/member/project_s/ex_w1st/button_w1st.png) left top / 100% 100% no-repeat;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	cursor:pointer;
	border: none;
	text-align: center;
	display:block;
	margin:0 auto;
	border-radius:10px;
}

.applicationButton:hover {
	opacity:0.7;
}
/*-------------------------------------------*/
.place_banner{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.place_banner:hover{
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}
/*-------------------------------------------*/
textarea {
	width: 100%;
	height:140px;
	font-size: 18px;
	padding: 10px 2% 10px 2%;
	margin:0 auto 0;
}
/*-------------------------------------------*/
.form_ifm {
	width: 65%;
	font-size: 20px;
	padding: 0.5rem;
}
/*-------------------------------------------*/
.form_ifm2 {
	width: 100%;
	font-size: 20px;
	padding: 1rem;
}
/*-------------------------------------------*/
button{cursor:pointer;}
/*-------------------------------------------*/
.iframe_wrap{
	position:relative;
	width:100%;
	height:0;
	padding-top:162%;
}
.iframe_wrap iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.fm_mt18{margin-top:18rem;}
/*-------------------------------------------*/

input[type="radio"] {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    margin-right: 0.2em;
    cursor:pointer;
}

input[type="radio"] + label{
    cursor:pointer;
}


input[type="radio"]:checked.or_btn + label {
    background: #FBE489;
    border-radius:2rem;
    font-weight: bold;
    padding: .3rem 1.5rem .3rem 0;
}
/******************* 緑の通常ボタン **************/
.place_button_g{
	display:block;
	width:90%;
	background-color: #099831;
	padding:1.5rem 0;
	margin: 0 auto;
	font-size:20px;
	color:#FBF28E;
	position:relative;
	text-align: center;
	border: 0.5rem outset #035E0E;
    /*background: #F5EA00;*/
	 border-radius: 5rem;
	cursor:pointer;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.place_button_g:hover{
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
	border: 0.5rem outset transparent;
	background:#004808;
}
/******************* 緑の通常ボタン **************/

/******************* オレンジ赤めのボタン **************/
.place_button{
	display:block;
	width:100%;
	background-color: #ed3700;
	background-image: url("https://www.transparenttextures.com/patterns/p6.png");
	padding:1.5rem 2rem 3rem 2rem;
	margin: 0 auto;
	font-size:4.5rem;
	color:#FBF28E;
	position:relative;
	text-align: center;
	border: 0.5rem outset #D03008;
    /*background: #F5EA00;*/
	 border-radius: 8rem;
	 color:#111111;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.place_button:hover{
/*
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
*/
	border: 0.5rem outset transparent;
	background-color: #D03008;
}
/******************* オレンジ赤めのボタン **************/

/*-------------------------------------------*/
.wt_box{
	margin:2rem auto 1rem auto;
	text-align:left;
	background:rgba(252,252,252,0.85);
	padding:1rem 1.5rem;
	border:#dcdcdc groove 0.5rem;
	width:100%;
}
/*-------------------------------------------*/
.wt_box2{
	margin:2rem auto 1rem auto;
	text-align:left;
	background:rgba(252,252,252,0.85);
	padding:1rem 1.5rem;
	width:97%;
}
/*-------------------------------------------*/
.wt_box3{
	margin:0 auto;
	text-align:left;
	background:#fcfcfc;
	padding:1rem;
	max-width:550px;
	border:0.1rem #555 solid;
}
/*-------------------------------------------*/
.wt_box4{
	margin:0 auto;
	text-align:left;
	background:#fcfcfc;
	padding:0rem;
	border:0.1rem #555555 solid;
	width:75%;
}
/*-------------------------------------------*/
.wt_box5{
	margin:0 auto;
	text-align:left;
	background:#fcfcfc;
	padding:0rem;
	border:0.1rem #555555 solid;
	width:90%;
}
/*-------------------------------------------*/
.wt_box5 p{
	padding:1rem;
}
/*-------------------------------------------*/
.y_box{
	margin:0 auto;
	text-align:left;
	background:#FDF9E9;
	padding:2rem 4.5rem;
	border:#444444 solid 0.1rem;
	width:94%;
}
/*-------------------------------------------*/
.choice{
	line-height:1;
}

/*-------------------------------------------*/
/* 吹き出し本体 */
.balloon{
	position: absolute;
	top: 25%;
	right: -9%;
	background-color: #B1FBC5;
	display: inline-block;
	font-size: 1rem;
	padding: 0.5rem;
	border:#008b00 solid 0.2rem;
	width:130px;
}

/* beforeで三角を表現 */
/* アイコンを左に表示 */
.balloon::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 5px;
  top: -5px;
  border-bottom: 5px solid #B1FBC5;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}
.balloon::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 5px;
  top: -6px;
  border-bottom: 5px solid #008b00;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

/*-------------------------------------------*/
/* 吹き出し本体 */
.balloon2{
	position: absolute;
	top: 37%;
	right: -9%;
	background-color: #B1FBC5;
	display: inline-block;
	font-size: 1rem;
	padding: 1rem  0.5rem 0.8rem 0.5rem;
	border: #008b00 solid 0.2rem;
	color: #111111;
	width:130px;
	text-align: center;
    height: 8%;
}

/* beforeで三角を表現 */
/* アイコンを左に表示 */
.balloon2::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -5px;
  top: 5px;
  border-right: 5px solid #B1FBC5;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.balloon2::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -6px;
  top: 5px;
  border-right: 5px solid #008b00;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}

/*-------------------------------------------*/
/*-------------------------------------------*/
/* 吹き出し本体 */
.balloon3{
	position: relative;
	background-color: #B1FBC5;
	display: block;
	font-size: 16px;
	padding: 0.5rem;
	border: #5ACC48 solid 0.4rem;
	width: 96%;
	border-radius: 3rem;
	margin: 0 auto;
	padding: 2.5rem 2.5rem 1.5rem 2.5rem;
}

/* beforeで三角を表現 */
/* アイコンを左に表示 */
.balloon3::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: 100px;
  top: -15px;
  border-bottom: 10px solid transparent;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.balloon3::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: 100px;
  top: -25px;
  border-bottom: 25px solid #5ACC48;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
}
/*-------------------------------------------*/
/* 吹き出し本体 */
.balloon4{
	position: relative;
	background-color: #F8D33B;
	display: block;
	font-size: 16px;
	padding: 0.5rem;
	width: 96%;
	margin: 0 auto;
	padding: .5rem 1.5rem;
}

/* beforeで三角を表現 */
/* アイコンを左に表示 */
.balloon4::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: 100px;
  bottom: -15px;
  border-bottom: 10px solid transparent;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.balloon4::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 45%;
  bottom: -13px;
  border-top: 20px solid #F8D33B;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
}
/*-------------------------------------------*/
/* 吹き出し本体 */
.balloon5{
	position: relative;
	background-color: #FFDF90;
	display: table;
	font-size: 16px;
	padding: 0.5rem;
	margin: 0 auto;
	padding: .5rem 1.5rem;
}

/* beforeで三角を表現 */
/* アイコンを左に表示 */
.balloon5::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: 100px;
  bottom: -15px;
  border-bottom: 10px solid transparent;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.balloon5::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 45%;
  bottom: -13px;
  border-top: 20px solid #FFDF90;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
}

/* ------------------------------------- */
/*　　　　　　ボックス系　　　　　　　　*/
/* ------------------------------------- */
/*-------------------------------------------*/
.hatena_box{
	margin: 0 auto;
	background:#FFF5DB;
	padding:0.5rem 1rem;
	border:0.6rem solid #FFDF90;
	width:100%;
	max-width:650px;
}
.hatena_box p{
	padding:1rem;
	font-size:16px;
}
/*-------------------------------------------*/
.hatena_box_con{
	margin: 0 auto;
	background:#FFFBE9;
	padding:0.5rem 1rem;
	border:0.1rem solid #FBD953;
	width:95%;
}
/*-------------------------------------------*/
.hatena_box2{
	margin: 2rem 4rem;
	background:#FFF5DB;
	display:inline-block;
	border:0.6rem solid #FFDF90;
	padding:0.5rem 1rem;
}
.hatena_box2 p{
	padding:1rem;
	font-size:16px;
}
/*-------------------------------------------*/
.hatena_box3{
	margin: 0 auto;
	background:#FFF5DB;
	padding:0.5rem 1rem;
	border:0.3rem solid #FFDF90;
	width:100%;
	max-width:650px;
}
.hatena_box3 p{
	padding:1rem;
}
/*-------------------------------------------*/
.hatena_box4{
	margin: 0 auto;
	background:#FFECC8;
	padding:0.5rem 1rem;
	border:0.3rem solid #FDD78F;
	width:100%;
	max-width:650px;
}
.hatena_box4 p{
	padding:1rem;
}
/*-------------------------------------------*/
.hatena_box5{
	background:#FFF5DB;
	border:0.6rem solid #FFDF90;
	padding:0.5rem 1rem;
	display:inline-block;
}
.hatena_box5 p{
	padding:1rem;
	font-size:16px;
}
/*-------------------------------------------*/
.hatena_box6{
	background:#FFF5DB;
	border:0.6rem solid #FFDF90;
	padding:0.5rem 1rem;
	max-width:600px;
	margin:0 auto;
}
.hatena_box6 p{
	padding:1rem;
}

/*-------------------------------------------*/
.emo_box{
	margin: 2rem auto;
	background:#F0F0F0;
	padding:1rem;
	border:0.6rem solid #CACACA;
	width:100%;
	max-width:650px;
}
.emo_box p{
	padding:1rem 1.3rem;
	font-size:18px;
}
.emo_box table.icon_t th{
	width:16%;
}
/*-------------------------------------------*/
.emo_box2{
	margin: 2rem 4rem;
	background:#F0F0F0;
	border:0.6rem solid #CACACA;
	display:inline-block;
}
.emo_box2 p{
	padding:2rem;
	font-size:18px;
}
/*-------------------------------------------*/
.emo_box3{
	margin: 0 auto;
	background:#FDE0D4;
	padding:0.5rem 1rem;
	border:0.6rem solid #F68F63;
	width:100%;
	max-width:590px;
}
.emo_box3 p{
	padding:1rem 6rem;
}
/*-------------------------------------------*/
.emo_box3_sw{
	margin: 0 auto;
	background:#FDE0D4;
	padding:0.5rem 1rem;
	border:0.3rem solid #F68F63;
	width:100%;
	max-width:650px;
}
.emo_box3_sw p{
	padding:1rem;
}
/*-------------------------------------------*/
.emo_box4{
	margin: 0 auto;
	background:#FDFAE3;
	padding:0.5rem 1rem;
	width:100%;
	max-width:590px;
	color:#564E1E;
}
.emo_box4 p{
	padding:2rem 3rem;
}
/*-------------------------------------------*/
.emo_box5{
	margin: 0 auto;
	background:#B21800;
	padding:0.5rem 1rem;
	width:100%;
	max-width:590px;
	color:#fcfcfc;
	border:outset 0.5rem #E52001;
}
.emo_box5 p{
	padding:2rem;
}
/*-------------------------------------------*/
.emo_box6{
	background:#FFE9D5;
	padding:0.5rem 1rem;
	border:0.6rem solid #FDBC80;
	display:inline-block;
}
.emo_box6 p{
	padding:1rem 4rem;
}
/*-------------------------------------------*/
.emo_box7{
	margin: 0 auto;
	background:#80690C;
	padding:0.5rem 1rem;
	width:100%;
	max-width:590px;
	color:#fcfcfc;
	border:solid 0.5rem #B77F26;
}
.emo_box7 p{
	padding:2rem;
}
/*-------------------------------------------*/
.ppl_box_t{
	margin: 0 auto;
	background:#FDDDDB;
	padding:0.5rem 1rem;
	width:100%;
	max-width:630px;
	color:#BC261E;
}
.ppl_box_t th{
	width:20%;
	padding:.5rem;
}
.ppl_box_t p{
	padding:.5rem 2rem;
}
.ppl_box{
	margin: 0 auto;
	background:#fcfcfc;
	padding:0.5rem 1rem;
	width:100%;
	max-width:630px;
	color:#BC261E;
	border:solid 0.5rem #FDDDDB;
}
.ppl_box p{
	padding:1.5rem;
}

/*-------------------------------------------*/
.intro_box{
	margin: 2rem auto;
	background-color: #E7FFD5;
	padding:2rem 1rem;
	border:0.6rem solid #B1FBC5;
	width:100%;
	max-width:700px;
}
.intro_box p{
	padding:1rem 1.3rem;
	font-size:16px;
}
.intro_box_top{
	margin: 0 auto;
	background-color: #E7FFD5;
	border-bottom:0.6rem solid #B1FBC5;
	width:100%;
}
/*-------------------------------------------*/
.intro_box2{
	margin: 2rem auto;
	background-color: #E7FFD5;
	padding:2rem 1rem;
	border:0.6rem solid #B1FBC5;
	width:100%;
	max-width:650px;
}
.intro_box2 p{
	padding:1rem 1.8rem;
	font-size:16px;
}
/*-------------------------------------------*/
.ex_box{
	margin: 2rem auto 0 auto;
	background-color: #1B5112;
	padding:2rem 1rem;
	border:0.6rem solid #23AC0E;
	width:100%;
	max-width:700px;
}
.ex_box p{
	padding:1rem;
	font-size:18px;
}
.ex_box_top{
	margin: 0 auto;
	background-color: #1B5112;
	border-bottom:0.6rem solid #23AC0E;
	width:100%;
}
/*-------------------------------------------*/
.width_box{
	margin:0 auto;
	width:100%;
	max-width:500px;
}
/*-------------------------------------------*/
.width_box2{
	margin:0 auto;
	width:100%;
	max-width:670px;
}
/*-------------------------------------------*/
/*-------------------------------------------*/
.red_box{
	margin:0 auto;
	width:100%;
	max-width:500px;
}
/*-------------------------------------------*/
/* ------------------------------------- */
/*　　　　　　ボックス系おわり　　　　　　　　*/
/* ------------------------------------- */

.banner_a{
	border-top:#cccccc outset 0.5rem;
	border-right:#cccccc outset 1rem;
	border-left:#cccccc outset 1rem;
	border-bottom:#cccccc outset 1.5rem;
	border-radius:5rem;
}
.banner_a:hover,active{
	border:transparent outset 1rem;
}
.banner_a img{
	border-radius:4rem;
}
/*-------------------------------------------*/
.logo_right{
	margin-top:-1.5rem;
}
.logo_right2{
	margin-top:-2.5rem;
}
.logo_left{
	margin-top:-3.5rem;
}
/*-------------------------------------------*/
.result_t{
	margin: 0 auto;
	border-collapse:collapse;
	background:#fcfcfc;
	border:0.2rem solid #B1FBC5;
	width:100%;
}
.result_t th{
	background:#FFF5DB;
	border:0.2rem solid #B1FBC5;
	font-size:13px;
	font-weight:normal;
	padding:0.5rem;
	text-align: center;
}
.result_t td{
	background:#fcfcfc;
	border:0.2rem solid #B1FBC5;
	font-size:16px;
	padding:0.5rem;
	text-align:center;
}
/*-------------------------------------------*/
.result_t2{
	margin: 0 auto;
	border-collapse:collapse;
	background:#fcfcfc;
	border:0.2rem solid #B1FBC5;
	width:100%;
}
.result_t2 th{
	background:#FFF5DB;
	border:0.2rem solid #B1FBC5;
	font-size:12px;
	font-weight:normal;
	padding:0.5rem;
	text-align: center;
}
.result_t2 td{
	background:#fcfcfc;
	border:0.2rem solid #B1FBC5;
	font-size:13px;
	padding:0.5rem;
	text-align: center;
}
.result_t2 tr.endrace{
	background:#D0D0D0;
}
.result_t2 tr.endrace th{
	background:#D0D0D0;
}
.result_t2 tr.endrace td{
	background:#D0D0D0;
}
/*-------------------------------------------*/
.service_t{
	margin: 2rem auto;
	width:90%;
	border-collapse:collapse;
	line-height:1.5;
	border:0.05rem solid #111111;
}
.service_t th{
	background:#FFEA95;
	padding:0.5rem;
	text-align:center;
	font-weight:normal;
	border:0.05rem solid #111111;
}
.service_t td{
	background:#FFF8DE;
	padding:1.5rem 0.5rem;
	text-align:center;
	border:0.05rem solid #111111;
}

/*-------------------------------------------*/
.anq_t_top{
	margin:0 auto;
	background:#BD1101;
	color:#FCE330;
	padding:2rem 8rem;
	max-width:690px;
}
.anq_t{
	margin:0 auto;
	width:100%;
	max-width:690px;
	border-collapse:collapse;
	border:0.05rem #ccc solid;
	font-size:11px;
	text-align:center;
}
.anq_t td.num{
	border:0.05rem #ccc solid;
	background:#BD1101;
	color:#fcfcfc;
	padding:0.3rem;
}
.anq_t td.nam{
	border:0.05rem #ccc solid;
	background:#FFFBD9;
}
.anq_t td.perc{
	border:0.05rem #ccc solid;
	background:#FFFBD9;
	color:#1836FB;
	font-weight:bold;
}
/*-------------------------------------------*/
/*　　　　　　声　　　　　　　　*/
/* ------------------------------------- */
.voice_box{
	margin:0 auto;
	width:100%;
	max-width:680px;
	border:0.5rem solid #8C8C8C;
	background:#3A3A3A;
	padding:2rem;
	color:#fcfcfc;
}
.voice_text{
	padding:1rem;
	background:#fcfcfc;
	color:#212121;
}
.voice_box p{
	padding:1rem;
}
/*-------------------------------------------*/
/*　　　　　　声　おわり　　　　　　　*/
/* ------------------------------------- */
/*  ----------ローディング-------------- */
.loader {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #fcfcfc;
  z-index: 9999999999999999999999;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loader img {
  width:100%;
  max-width:200px;
}
/*  ----------ローディング-------------- */
img.border{border:solid #706F6F 0.1rem;}
.border{border:solid #706F6F 0.1rem;}

.back_button{
	background:#fcfcfc;
	padding:1rem;
	border:solid #cfcfcf 0.3rem;
	border-radius:2rem;
	margin:2rem auto 2rem 2rem;
	display:inline-block;
	cursor:pointer;
}
/* ------------------------------------- */
::placeholder {
   color: #C0BFBF;
}
/* ------------------------------------- */


/*  ----------サービスP---------- */

.jikai-box{
	margin: 2em auto; 
	background-color: #fff; 
	padding: 5em 2em 1em; 
	position:relative; 
	box-shadow: 0px 1px 5px rgba(0,0,0,0.1);
	}
	.jikai-box .jikai-box-title {
	background-color: #dc5252;
	font-size: 1em;
	color: #fff;
	padding:10px;
	text-align: center;
	position:absolute;
	top:0;	
	left:0;
	width:100%;
	}



.joushou_date {
	margin: 3rem auto 0;
	background-color: #dc5252;
	font-size: 1em;
	color: #fff;
	padding: 10px;
	text-align: center;
	width: 100%;
}

.balloon-001 {
	display: flex;
    justify-content: center;
    position: relative;
    max-width: 700px;
    margin-bottom: 15px;
    padding: 0.8em 1.2em;
    /* border-radius: 5px; */
    background-color: #ffe0e0;
    color: #333333;
    margin: 1rem auto;
    font-weight: bold;
	text-align:  center;
}

.balloon-001::before {
    position: absolute;
    bottom: -15px;
    width: 30px;
    height: 15px;
    background-color: #ffe0e0;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
}